#ifdef __BORLANDC__
  #pragma argsused
#endif
#include <iostream.h>
int main( int argc, char * argv[] )
{
  int zmienna1=8;
  int zmienna2=7;
  float wynik;

  char znak;
  znak='a';
  wynik=(float)zmienna1/zmienna2;
  cout<<"wynik="<<wynik<<"\n";
  cout<<"znak="<<(int)znak;
  return 0;
}
